Shear node
~~~~~~~~~~

The **Shear** node bends its input along te X or Y axis.

.. image:: images/node_transform_shear.png
	:align: center

Inputs
++++++

The **Shear** node accepts a single RGBA input.

Outputs
+++++++

The **Shear** node outputs the shear stressed image as RGBA.

Parameters
++++++++++

The **Shear** node has two parameters:

* the *direction* of the effect (horizontal or vertical).

* the *offset* by which the input is bent.

Example images
++++++++++++++

.. image:: images/node_shear_samples.png
	:align: center
